<?php
function scripts_and_styles() {
	wp_register_style( 'resetStyles', get_stylesheet_directory_uri() . '/reset.css' );
	wp_register_style( 'mainStyles', get_stylesheet_uri() );

	wp_enqueue_style( 'resetStyles', get_stylesheet_directory_uri() . '/reset.css' );
	wp_enqueue_style( 'mainStyles', get_stylesheet_uri() );

	wp_register_script( 'jQuery', 'http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js', false, '1.11.1', true );
	wp_register_script( 'jQueryUI', 'http://ajax.googleapis.com/ajax/libs/jqueryui/1.10.4/jquery-ui.min.js', false, '1.10.4', true );

	wp_enqueue_script( 'jQuery' );
	wp_enqueue_script( 'jQueryUI' );
}
add_action ('wp_enqueue_scripts', 'scripts_and_styles');

function register_my_menu() {
  register_nav_menu('header-menu',__( 'Header Menu' ));
}
add_action( 'init', 'register_my_menu' );
?>